.content-section {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}
.content-section-heading h2 {
  font-size: 2rem;
}

.content-section-heading h3 {
  font-size: 1rem;
  text-transform: uppercase;
}
/* header */
.masthead {
  min-height: 30rem;
  position: relative;
  display: table;
  width: 100%;
  height: auto;
  padding-top: 8rem;
  padding-bottom: 8rem;
  background: linear-gradient(90deg, rgba(255, 255, 255, 0.1) 0%, rgba(255, 255, 255, 0.1) 100%), url("../img/bg-dprd.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.masthead h1 {
  font-size: 3rem;
  margin-top: 2px;
}
.callout {
  padding: 15rem 0;
  background: linear-gradient(90deg, rgba(255, 255, 255, 0.1) 0%, rgba(255, 255, 255, 0.1) 100%), url("../img/bg-dprd1.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}